<?php

//use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::group(['prefix' => LaravelLocalization::setLocale(), 'namespace' => 'Web'], function(){

Route::get('/','HomeController@index');
Route::get('/contact','PageController@contact');
Route::get('/results','PageController@results');
Route::post('/contacts','PageController@contacts');
Route::post('/mailsend','HomeController@mailsend');
Route::get('/requests','PageController@requests');
Route::post('/request','PageController@request');
Route::get('/about','PageController@about');
Route::get('/reviews','PageController@reviews');
Route::get('/services','PageController@services');

Route::get('/privacy','PageController@privacy');
Route::get('/offers','PageController@offers');
Route::get('/videos','PageController@videos');

Route::get('/team','PageController@team');
Route::get('/doctor/{data}','PageController@doctor');
Route::get('/datablogs/{data}','FetchController@datablogs');
Route::resource('/blogs','BlogController');
    
});